@charset "utf-8";body{font-size:14px;font-family:"\5FAE\8F6F\96C5\9ED1";color:#333}
*{padding:0;margin:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
.fl{float:left}
.fr{float:right}
.clear{clear:both}
.riqi{float:right;display:block}
a{color:#333;text-decoration:none}
.top{min-width:1180px;background:#fff;border-bottom:1px solid #ccc;line-height:40px;padding:0 10px}
.tia_l{float:left}
.top_r{float:right;display:block}
.top_r img{vertical-align:middle;line-height:40px;padding:0 5px 0 0}
.top a{padding:0 5px;font-size:14px}
.banner{background:url(index_01.jpg) center 0;height:500px}
.banner1{background:url(ad1.jpg) center 0;height:500px}
.banner2{background:url(ad2.jpg) center 0;height:500px}
.banner3{background:url(ad6.jpg) center 0;height:500px}
.banner04{background:url(ad5.jpg) center 0;height:500px}
.product{width:1200px;margin:80px auto 0}
.product dt{float:right;width:500px}
.product dd{float:left;width:660px}
.product dd h2{font-size:18px;color:#0955b3;font-weight:bold}
.product dd p{line-height:30px;font-size:16px;color:#444;padding:10px 0}
.btn{width:100%;float:left;display:block;margin:30px 0 0}
.btn1,.btn2{padding:6px 20px;margin:0 20px 0 0;border:1px solid #f30;text-align:center;font-size:18px}
.btn1{background:#f30;color:#fff}
.btn2{background:#fff;color:#f30}

.fixed_menu {width: 100%;height: 55px;box-shadow: 1px 2px 10px rgba(0,0,0,0.1);background: #056ca6;text-align: center;display: none;z-index: 9999;position: fixed;top: 0;color: #fff;}
.fixed_menu a {padding: 0 20px;line-height: 58px;font-size: 19px;color: #fff;}
.fixed_menu a:last-of-type{color: #fff;}
a.cur{color:yellow}
.product_gn,.product_fw,.product_cz,.product_gx,.product_keshi{width:1200px;margin:80px auto 0}
.product_gn h1,.product_fw h1,.product_cz h1,.product_gx h1,.product_keshi h1{width:420px;margin:0 auto;border:1px solid #0955b3;line-height:60px;border-radius:0 20px;font-size:30px;font-weight:bold;color:#0955b3;text-align:center;box-shadow:5px 5px 0 #d2e6ff}
.product_gn ul{margin:30px 0 0}
.product_gn li{float:left;width:1200px;margin:30px 0 0}
.product_gn li h2{float:left;width:250px;background:#0955b3;height:142px;text-align:center;font-size:18px;font-weight:bold;color:#fff;border-radius:10px 0 0 10px;display:flex;justify-content:space-around;flex-direction:column;line-height:30px}
.product_gn li p{float:left;width:908px;border:1px solid #0955b3;padding:10px 20px;height:120px;line-height:30px;color:#444;font-size:15px;display:flex;justify-content:space-around;flex-direction:column}
.product_fw ul{float:left;margin:60px -60px 0 0}
.product_fw li{float:left;width:308px;margin:0 45px 0 0;text-align:center;border:1px solid #6096da;padding:30px;border-radius:20px}
.product_fw li h3{width:180px;margin:0 auto;border-radius:100%;background:#0955b3;font-size:20px;line-height:180px;font-weight:bold;color:#fff}
.product_fw li p{color:#444;line-height:26px;margin:15px 0 0;height:120px;font-size:15px}
.product_cz ul{float:left;margin:60px -50px 0 0;background:url(index_03.jpg) no-repeat}
.product_cz li{float:left;width:180px;margin:0 24px 0 0}
.product_cz li h2{width:80px;margin:0 auto;line-height:30px;border-radius:5px;text-align:center;color:#fff;font-size:16px;background:#6096da;margin-bottom:20px}
.product_cz li p{border:1px solid #6096da;border-radius:5px;padding:10px 15px;line-height:20px;height:40px;text-align:center;color:#555}
.product_zy{font-size:15px;margin:20px 0 0;line-height:24px;color:#f30}
.product_keshi ul{float:left;margin:20px -50px 0 0}
.product_keshi li{float:left;width:368px;margin:40px 45px 0 0;font-size:18px;font-weight:bold;text-align:center;color:#3a89d8;border:1px solid #74aefd;border-radius:10px;text-align:center;padding:25px 0}
.product_keshi li img{border-radius:30px;width:150px}
.youshicon{width:590px;float:left;margin:60px 0 0}
.youshicon dl{width:590px;float:left;margin:0 0 8px 0}
.youshicon dt{width:72px;line-height:48px;float:left;background:#3a89d8;text-align:center;font-size:32px;color:#fff}
.youshicon dd{width:478px;float:right;line-height:48px;background:#f2f9ff;font-size:16px;color:#2572bf;padding:0 20px}
.youshiimg{width:560px;float:right;margin:60px 0 0}
.header{width:1200px;margin:0 auto;height:100px}
.logo{float:left;width:26px;padding:3px 0;text-align:center}
/* .menuli{float:right;width:1096px} */
.menuli li{float:left;width:auto;line-height:48px;font-size:20px;font-weight:normal;text-align:center;
padding: 0 34px;
}
.menuli li::before{content: "|";color: #fff;position: relative;left: -40px;}
.menuli li a{color:#fff}
.menuli li a.active{color:yellow;}


h1.title{width:420px;margin:46px auto;border:1px solid #0955b3;line-height:60px;border-radius:0 20px;font-size:30px;font-weight:bold;color:#0955b3;text-align:center;box-shadow:5px 5px 0 #d2e6ff}
.product_ys{width:1200px;margin:0 auto}
.product_ys ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.product_ys ul li{border-bottom:1px solid #F2F9FF;padding-bottom:8px}
.product_ys p{line-height:28px;font-size:16px;color:#444;border-bottom: 1px dashed #333; padding-bottom: 25px;}
.product_ys h2{font-size:22px;padding:10px 0;color:#006EBD;}
.product_czlc{width:1200px;margin:0 auto}
.product_czlc ul{display:flex;flex-wrap:wrap;justify-content:space-between;margin:40px 0}
.product_czlc li{width:165px;line-height:30px;font-size:16px;padding:18px 12px;margin:8px 0; border-radius: 10px; background: #006ebd; color: #fff; line-height: 25px;  }
.product_czlc li:nth-of-type(odd){background: #1085da;}
.product_czlc li strong{display:block;font-size:20px;font-weight:bold;color: #fff; margin-bottom:9px}
.product_syfw{width:1200px;margin:0px auto}
.product_syfw ul{width:1200px;margin:50px 0 0 0;display:flex;flex-wrap:wrap;justify-content:space-between}
.product_syfw li{width:575px;display:flex;flex-wrap:wrap;justify-content:space-between;margin-bottom:36px;background: #f0f0f0; border: 2px solid #f0f0f0;  }
.product_syfw li img{width:118px;height:118px;display:block;border-radius:20px;}
.product_syfw li div{width:435px;padding-top:13px}
.product_syfw li h2{font-size:20px;padding-bottom:10px;font-weight:bold}
.product_syfw li p{line-height:28px;font-size:16px;padding-right: 10px;}
.text p{font-size:17px;line-height:32px;color:#006EBD}
.product_sys{width:1200px;margin:0 auto}
.product_sys li{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between;border:1px solid #006EBD;margin:0 0 10px 0;overflow:hidden;border-radius:5px}
.product_sys h2{font-size:18px;background:#006EBD;color:#fff;padding:20px;width:180px;font-weight:bold}
.product_sys p{width:950px;font-size:16px;line-height:66px}
.product_r{width:1200px;margin:0 auto}
.product_r p{font-size:22px;font-weight:bold;padding:20px 0;color:#006EBD}
.product_l{width:1200px;margin:0 auto;display:flex;flex-wrap:wrap;justify-content:space-between}
.product_l dl{width:575px;display:flex;flex-wrap:wrap;justify-content:space-between}
.product_l dt{width:295px}
.product_l dt img{display:block;width:100%}
.product_l dd{width:274px;padding-top:50px}
.product_l dd h2{font-size:18px;font-weight:bold;color:#0955b3}
.product_l dd p{font-size:16px;color:#444;line-height:28px;padding-bottom:10px}
.product_l h1.title{display:none}
.product_lcyy{width:1200px;margin:0 auto;font-size:16px;line-height:30px}
.product_lcyy ul{display:flex;flex-wrap:wrap;justify-content:space-between;padding:30px 0}
.product_lcyy ul li{width:239px;border:1px solid #d2e6ff;padding:26px 20px}
.product_lcyy ul li strong{font-size:20px;text-align:center;display:block;padding-bottom:7px;font-weight:bold;color:#0955b3}
.product_lcyy ul li p{color:#444}
.product_lcyy table{width:1200px}
.product_lcyy td{border:1px solid #006ebd85;line-height:32px;text-indent:26px;padding:2px 0}
.product_lcyy tr:nth-of-type(1) td{background:#006EBD;color:#fff}
.product_ad{width:1200px;margin:40px auto 0;display:flex;flex-wrap:wrap;justify-content:space-between}
.product_ad dl{width:259px;display:flex;flex-wrap:wrap;justify-content:space-between;border:1px solid #006ebd73;padding:9px 10px 9px 9px;border-radius:15px}
.product_ad h2{font-size:33px;background:#006EBD;color:#fff;padding:13px;border-radius:12px}
.product_ad strong{font-size:24px;font-weight:bold;color:#006EBD}
.product_ad p{font-size:18px;padding-top:9px}
.product_cs{width:1200px;margin:0 auto}
td,table{border-collapse:collapse}
.product_cs table{width:1200px}
.product_cs td{border:1px solid #034384;line-height:30px;padding:3px 0;font-size:17px; text-align: center;}
.product_cs tr:nth-of-type(1) td{background:#2572BF;color:#fff;font-size:17px;font-weight:bold}
.product_sysm{width:1200px;margin:0 auto}
.product_sysm ul{display:flex;flex-wrap:wrap;justify-content:space-between}
.product_sysm li{width:370px}
.product_sysm li img{display:block;width:360px;margin:0 auto}
.product_sysm h2{font-size:20px;padding:10px 0;text-align:center;font-weight:bold}
.product_sysm li p{line-height:24px;color:#555;text-align:center}
.product02_ys h1.title{color:#fff;border:none;box-shadow:0 0 black;margin:16px auto}
.product02_ys{width:1200px;margin:0 auto}
.product02_ys dl{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.product02_ys dd{width:814px;padding-left:18px}
.product02_ys dt img{display:block;padding:4px;border:1px solid #ccc}
.product02_ys dd h2{color:#fff}
.product02_ys dd p{line-height:34px;color:#fff;font-size:16px}
.product_syfw02{width:1200px;margin:0 auto}
.product_syfw02 ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between;margin-bottom:20px}
.product_syfw02 li{width:220px}
.product_syfw02 li h2{font-size:20px;text-align:center;padding:10px 0}
.product_syfw02 li p{font-size:16px;text-align:center;line-height:26px}
.product_syfw02 li img{display:block;width:118px;border:2px solid #3a89d85c;margin:0 auto;border-radius:50%}
.product02_td{width:1200px;margin:0 auto}
.product02_td ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.product02_td li{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between;line-height:30px;font-size:15px;margin-bottom:20px}
.product02_td li h2{width:138px;background:#006EBD;color:#fff;text-align:center;font-size:25px;line-height:40px;border-radius:5px;font-weight:bold}
.product02_td li h2:nth-of-type(1){line-height:172px}
.product02_td li h2:nth-of-type(2){line-height:86px}
.product02_td li p{width:1007px;border01px dashed #006EBD;padding:20px; font-size: 16px; color:#333; border-radius: 10px;display: flex;align-items: left;justify-content: space-around;flex-direction: column;}
.product02_ys_box{background:#006EBD;padding:40px 0 60px 0;margin:40px 0}
.product_scqj{width:1200px;height:164px;margin:80px auto 0;background:#0561aa;border-radius:10px}
.product_scqj dt{float:left;width:164px;line-height:46px;padding:50px 0;font-size:28px;text-align:center;color:#fff;font-weight:normal}
.product_scqj dd{float:right;width:979px;line-height:26px;font-size:15px;color:#444;margin:2px;padding:20px;background:#fff;border-radius:10px}
.product_scqj dd p{text-indent:2em;line-height:30px;font-size:15px}
.product_scqj h1.title{display:none}
.product_zysx{width:1200px;margin:0 auto}
.product_zysx li{width:276px;height:52px;float:left;margin:22px 22px 0 0;font-size:15px;line-height:26px;padding:26px 20px 40px 80px;border:1px dotted #0955b3;position:relative;color:#555}
.product_zysx li span{position:absolute;top:0;left:20px;width:40px;line-height:60px;background:#0955b3;border-radius:0 0 10px 10px;color:#fff;font-size:24px;font-family:Verdana,Geneva,sans-serif;text-align:center}
/* index03 */
.product_ms{width:1200px;margin:80px auto 0}
.product_ms dl{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.product_ms dd{width:620px}
.product_ms dd p{font-size:15px;line-height:30px;text-indent:2em;color:#333}
.product_ms dd h2{font-size:18px;font-weight:bold;padding:10px 0}
.product_js{width:1200px;margin:40px  auto}
.product_js p{font-size:17px;line-height:30px;color:#2353b3;padding:5px 0}
.product_js > div{padding:15px;border-radius:12px;border:2px dashed #2353b3b5}
.product_list{width:1200px;margin:0 auto 50px}
.product_list ul{width:1200px;margin-top:50px;display:flex;flex-wrap:wrap;justify-content:space-between}
.product_list li > a{border:1px solid #ddd;display:block}
.product_list li > a:hover{border-color:#74AEFD}
.product_list li img{display:block;padding:10px 15px}
.product_list li h2{text-align:center;font-size:18px;padding:10px 0;font-weight:bold}
.product_list .btn{text-align:center}
.product_zlyl{width:1200px;margin:0 auto}
.product_zlyl ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.product_zlyl h2{font-size:18px;font-weight:bold;color:#0091F1;padding:10px 0}
.product_zlyl p{line-height:32px;font-size:16px}
.product_zlyl li{width:350px;margin-bottom:10px;font-size:18px;background:url(images/img18.jpg);color:#fff;padding:15px 20px;border-radius:5px;font-weight:bold}
.product_zlyl dl{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between;margin-bottom:20px}
.product_zlyl dd{width:620px}
.product_zlyl dd h2{color:#2353b3}
.product_zlyl dd p{text-indent:2em}
.product_ysgn{width:1200px;margin:0 auto}
.product_ysgn p{line-height:30px;font-size:15px}
.product_ysgn ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.product_ysgn li{width:550px;margin-bottom:20px;border-bottom:1px solid #ccc;padding:20px}
.product_ysgn li h2{font-size:18px;padding:5px 10px;font-weight:bold;margin-bottom:10px;background:#0091F1;border-radius:3px;color:#fff;display:inline-block}
.product_sy{width:1200px;margin:0 auto}
.product_sy ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.product_sy li{width:}
.product_sy li h2{font-size:18px;font-weight:bold;padding:10px 0}
.product_sy p{font-size:15px}
.product_syf{width:1200px;margin:0 auto}
.product_syf ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.product_syf li{width:565px;margin-bottom:15px;display:flex;flex-wrap:wrap;justify-content:space-between}
.product_syf li p{font-size:15px;width:465px;line-height:42px}
.product_syf li h2{font-weight:bold;font-size:18px;width:85px;color:#2353b3;padding:10px 0;border:1px solid #2353b3;border-radius:5px;text-align:center}

.about{background:#056ca6;margin:80px 0 0}
.about h1{text-align:center;font-size:36px;padding:40px 0;color:#fff;font-weight:bold}
.aboutcon{width:1120px;margin:0 auto;background:#fff;padding:40px}
.aboutcon dd{width:620px;float:left}
.aboutcon dd h2{font-size:24px}
.aboutcon dd p{line-height:28px;color:#333;text-indent:2em; font-size: 15px; }
.aboutcon dt{width:460px;float:right}
.contact{width:1200px;margin:0 auto;padding:40px 0;color:#fff}
.tel{line-height:55px;font-size:24px;text-align:center}
.phone{font-size:36px;text-align:center;font-weight:bold}
footer,.foot{text-align:center;line-height:1.8;background-color:#FFF;font-size:14px;min-width:1200px}
.foot{padding:8px 0 20px 0}
.foot_nav{line-height:2.0}
.foot_nav a{padding:0 5px}
.mobile_box{display:none}
@media screen and (max-width:750px){.mobile_box{display:block}
p,.m_product_syff li{line-height:0.46rem;font-size:0.26rem;color:#555;padding:0.05rem 0.26rem;letter-spacing:0.5px}
.header_m{background:#0091f1;height:0.8rem;position:relative;width:100%}
.ss,.dl{width:0.42rem;height:0.42rem;padding:0.19rem 0.19rem 0.19rem 0.1rem;position:absolute;top:0}
.ss img,.dl img{width:100%}
.ss{left:0}
.dl{right:0}
.bz{width:100%;text-align:center;padding:0.1rem 0;line-height:0.6rem;font-size:0.36rem;color:#fff}
.bz img{height:0.6rem;width:2.88rem}
.footer_m{background:#f9f9f9;border-top:1px solid #ccc;padding:0.3rem 0;text-align:center;line-height:0.46rem;font-size:0.26rem;margin:0.3rem 0 0 0;color:#666}
.online{position:fixed;top:50%;margin:-0.5rem 0 0 0;right:0.05rem;width:1.2rem;height:1rem;background:#f60023 url(../images/module-bg-0.png) no-repeat center center;background-size:0.8rem;z-index:9999;border-radius:0.1rem}
.close{width:0.25rem;height:0.25rem;line-height:0.25rem;background:#eee;border-radius:100%;text-align:center;margin:-0.08rem 0 0 -0.08rem;font-family:Arial;font-size:0.16rem;color:#666;cursor:pointer}
.newest li{line-height:0.7rem;border-bottom:1px solid #eee;font-size:0.24rem;display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding:0 .2rem;list-style:inside}
.newest li a{color:#333}
.newest li:nth-of-type(even){background:#f9f9f9}
.pc_box{display:none}
.mobile_box{display:block}
body,html{width:100%}
.main_mobile{width:100%}
.m_product_syks,.m_product_syyy,.m_product_zlyl,.m_product_about,.m_product_zysx,.m_product_syks,.m_product_czlc,.m_product_syff,.m_product_ys,.m_product_td,.m_product_ggcs,.m_product{padding:0 0 .5rem 0}
h1.m_title{font-size:0.37rem;background:#0955b3;border-top:5px solid #0955b3;line-height:0.7rem;padding:0rem 0 0 0.25rem;color:#fff;margin:0.2rem 0;width: auto !important;}
.main_mobile h2,.m_product_yt strong,.m_product_jcff strong{font-size:0.3rem;line-height:0.56rem;color:#0955b3;padding:0.1rem 0 0.1rem .26rem}
.main_mobile p,.m_product_zlyl ul li,.m_product_sysm li,.m_product_zysx li,.m_product_czlc ul li{line-height:0.46rem;font-size:0.26rem;color:#555;padding:0.05rem 0.26rem;letter-spacing:0.5px}
.m_product_td ul{width:100%;margin:0;display:flex;flex-wrap:wrap;justify-content:space-between}
.m_product_td li img{width:1.4rem;margin:0 auto;display:block}
.m_product_td li strong,.m_product_zysx ul li strong{display:none}
.m_product_td li h2{padding:0 0 0 .25rem}
.m_product_syks img{width:3.76rem;display:block;margin:0.2rem auto}
.m_product_about{width:100%}
.m_product_about img{display:block;width:5rem;margin:0.4rem auto;padding:0.1rem;border:1px solid #ccc}
.m_telBtn{display:block;width:3rem;padding:0.12rem 0.3rem;text-align:center;font-size:0.36rem;color:#fff;margin:0.5rem auto;background:red;border-radius:34px}
.m_product_ggcs h2{text-align:center;font-size:0.36rem;border-top:3px solid #F1F1F1;padding-top:0.5rem}
.m_product_ggcs img{display:block;width:4rem;margin:0 auto}
.m_product img,.m_content img{width:5rem;display:block;margin:0.3rem auto;padding:4px;border:1px solid #ccc}
.m_product_case ul{display:flex;flex-wrap:wrap;justify-content:center}
.m_product_case ul li{line-height:0.46rem;font-size:0.26rem;color:#555;padding:0.05rem 0.26rem;letter-spacing:0.5px}
.m_product_ys span{background:none !important;padding-right:12px}
.m_product_btn{width:100%;display:flex;flex-wrap:wrap;justify-content:center;margin:0px 0}
.m_product_btn a{display:block;width:33%;text-align:center;font-size:0.3rem;border-radius:47px;line-height:0.6rem;background:linear-gradient(-35deg,rgb(0 176 110),rgba(53,131,251,1));color:#fff;margin:.2rem;padding:0;border:none}
.m_product_zysx strong,.m_product_sysm strong,.m_product_case ul li strong{font-size:0.3rem;padding-left:0.25rem;display:inline-block;padding-top:0.2rem}
.m_product_case ul li strong{padding-right:0.1rem}
.m_product_syfw ul{display:flex;flex-wrap:wrap;justify-content:space-evenly}
.m_product_syfw li{line-height:0.46rem;font-size:0.26rem;color:#555;padding:0.05rem 0.26rem;letter-spacing:0.5px}
.m_product_fw li{width:100%;text-align:center}
.m_product_fw li img{width:1.2rem;border:none}
.m_menu{width:100%;display:flex;flex-wrap:wrap;justify-content:space-between}
.m_menu li{border-left:1px solid #ccc; border-bottom: 1px solid #ccc; text-align:center;height:100%;width:49.5%}
.m_menu li a{font-size:0.26rem;color:#555;display:block;letter-spacing:0.5px;color:#333;width:100%;height:100%;padding:0.25rem 0;display:block}
.m_menu li a.m_active{color:#007DD8}
.m_product_ys strong,.m_product_lcyy strong{padding:0.05rem 0.26rem;font-size:0.26rem;color:#006EBD}
.m_telBtn{display:inline-block;width:2rem;padding:0.0rem 0rem;text-align:center;font-size:0.27rem;color:#fff;background:#FF3300;border-radius:34px;margin:0.1rem auto}
.m_product_list h2{text-align:center;color:#333}
.m_prod_list table{display:none}
.m_product_ys01 img{width:2.5rem;border-radius:20px}
.m_product_list img{display:block;border-radius:40px}
.m_product_ys01 h2{text-align:center}
.m_product_ys01 p{text-align:center}
.m_product_syfw02 img,.m_product_syfw img{width:2rem;border:none}
.m_product_syfw02 p,.m_product_syfw p{text-align:center}
.m_product_syfw02 h2,.m_product_syfw h2{text-align:center}
.m_product_scqj dt{display:none}
.m_product_lcyy table{display:none}
h1.title{width: auto !important;}
}


/* 补充 */
.produ_js{width:1200px;margin: 0 auto;}
.produ_js dl{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.produ_js dd{width: 610px;}
.produ_js dd p{font-size: 16px;line-height: 28px;text-indent:2em;}
.produ_js dd h2{font-weight: bold;font-size: 18px;padding-bottom: 10px;}
.produ_js h1{width: 420px;margin: 46px auto;border: 1px solid #0955b3;line-height: 60px;border-radius: 0 20px;font-size: 30px;font-weight: bold;color: #0955b3;text-align: center;box-shadow: 5px 5px 0 #d2e6ff;}
.produ_js .btn{text-align: center;}


.pro_con{width:1200px;margin:0 auto;font-size:16px;line-height:30px}
.pro_con h1{width:420px;margin:56px auto;border:1px solid #0955b3;line-height:60px;border-radius:0 20px;font-size:30px;font-weight:bold;color:#0955b3;text-align:center;box-shadow:5px 5px 0 #d2e6ff}
.pro_con dl{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_con ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_con li{width:385px}
.pro_con dd{width:610px}
.pro_con h2{font-weight:bold;font-size:18px;padding:10px 0}
.pro_js dd p{text-indent:2em}
.pro_yl dd{width:710px}
.pro_yl p{text-indent:2em}
.pro_yl span{color:red}
.pro_td li{width:269px;margin-bottom:20px;padding-bottom:10px;border:1px solid #2353b3}
.pro_td li span{font-size:20px;text-align:center;display:block;font-weight:bold;margin-bottom:12px;padding:5px 0;background:#2353b3;color:#fff}
.pro_td li p{padding:0 10px;line-height:28px}
.pro_ys dt{border:1px solid #bcaa56;padding:0 20px}
.pro_ys dd{width:728px}
.pro_ys dd p{text-indent:2em}
.pro_ys dd h2{font-size:20px;color:#b78a51}
.pro_ys dd p:last-of-type{font-size:18px}
.pro_yz li span{display:block;font-size:18px}
.pro_yz li{width:581px;display:flex;flex-wrap:wrap;justify-content:space-between;margin-bottom:27px;border:1px solid #2353b3;border-radius:10px;overflow:hidden}
.pro_yz li span{width:123px;height:89px;text-align:center;background:#2353b3;color:#fff;padding:10px 10px;display:flex;align-items:left;justify-content:space-around;flex-direction:column}
.pro_yz li p{width:398px;display:flex;justify-content:space-around;flex-direction:column;padding:0 10px}
.pro_ff li{width:170px;padding:10px;background:#2353b3;color:#fff;border-radius:8px}
.pro_ff li p::first-letter{font-size:25px;font-style:italic;font-weight:normal;padding-right:20px}
.menuli{height:50px;background:#056ca6}
.menuli ul{width:1200px;margin:0 auto}
.header{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.header span{font-size:30px;color:#222;display:block;letter-spacing:-1px;padding-left:75px;line-height:100px;cursor:pointer;background:url(images/i1.jpg) no-repeat left center}
.header span:hover{color:#2353b3}
.product_list li{width: 575px;}
.product_list li img{width: 376px;margin: 0 auto;}
			